.page-shogakukanid .pane-contents {
  margin: 0;
  padding-top: 60px;
  background-color: #f4f4f4;
}
/* .block-shogakukanid-attention {} */
.block-shogakukanid-attention-request {
  padding: 20px;
  border-radius: 10px;
  background-color: #fffcc8;
}
.block-shogakukanid-attention-request dt {
  margin: 0 auto;
  width: fit-content;
  display: flex;
  align-items: center;
  gap: 15px;
  font-size: 24px;
  font-weight: bold;
  line-height: 1;
}
.block-shogakukanid-attention-request dt::before {
  content: "";
  display: block;
  width: 40px;
  height: 40px;
  background: url(https://lifetunes-mall.jp/img/usr/icon_attention.png) no-repeat center / 100% auto;
}
.block-shogakukanid-attention-request dt > span {
  background: linear-gradient(to top, #fff03e 12px, transparent 12px);
}
.block-shogakukanid-attention-request dd {
  margin-top: 20px;
  font-size: 14px;
  text-align: center;
}
.block-shogakukanid-attention-about {
  margin-top: 40px;
  padding: 20px;
  display: flex;
  align-items: center;
  gap: 20px;
  border: 1px solid #ddd;
  background-color: #fff;
}
.block-shogakukanid-attention-about dt {
  width: 204px;
}
.block-shogakukanid-attention-about dd {
  flex: 1;
  font-size: 14px;
}
.block-shogakukanid-attention-link {
  margin-top: 10px;
  padding-left: 24px;
  display: inline-block;
  font-size: 16px;
  color: #000;
  position: relative;
}
.block-shogakukanid-attention-link::before {
  position: absolute;
  content: "";
  top: 2px;
  left: 0;
  z-index: 1;
  display: block;
  width: 19px;
  height: 19px;
  background: url(../../img/usr/shogakukanid/arrow.png) no-repeat center / contain;
}

.block-shogakukanid-connect,
.block-shogakukanid-connect-faq {
  margin: 60px 0 0;
  padding-top: 50px;
  border-top: 1px solid #ddd;
}
[class^="block-shogakukanid-connect-headline"],
.block-shogakukanid-connect-faq-headline3,
.block-shogakukanid--info-headline2 {
  margin: 0;
  padding: 0;
  border: none;
  background: none;
}
.block-shogakukanid-connect-headline2 {
  text-align: center;
}
.block-shogakukanid-connect-headline3 {
  font-size: 24px;
}
.block-shogakukanid-connect-headline4 {
  padding-left: 9px;
  font-size: 20px;
  border-left: 5px solid #000;
}
.block-shogakukanid-connect-box .block-shogakukanid-connect-headline4 {
  margin: 0 -20px;
}
.block-shogakukanid-connect-faq-headline3 {
  font-size: 38px;
  text-align: center;
}
.block-shogakukanid-connect-nav {
  margin: 10px 0 0;
  display: flex;
  justify-content: center;
  gap: 54px;
}
.block-shogakukanid-connect-nav li {
  width: 314px;
}
.block-shogakukanid-connect-nav a {
  padding: 6px 56px 3px 30px;
  display: flex;
  align-items: center;
  justify-content: center;
  min-height: 46px;
  font-size: 16px;
  font-weight: 600;
  border: 1px solid #ccc;
  border-radius: 100px;
  background-color: #fff;
  position: relative;
  transition: .3s ease;
}
.block-shogakukanid-connect-nav a::after {
  position: absolute;
  content: "";
  top: 50%;
  right: 40px;
  z-index: 1;
  width: 10px;
  height: 10px;
  background: url('data:image/svg+xml;utf8,<svg xmlns="http://www.w3.org/2000/svg" width="8.485" height="4.95" viewBox="0 0 8.485 4.95"><g transform="translate(141.775 -820.597) rotate(45)"><line x2="6" transform="translate(480.5 680.5)" fill="none" stroke="%23000" stroke-width="1"/><line x2="6" transform="translate(486 675) rotate(90)" fill="none" stroke="%23000" stroke-width="1"/></g></svg>') no-repeat center / contain;
  transform: translateY(-50%);
}
.block-shogakukanid-connect-nav a:hover {
  color: #666;
  border-color: #aaa;
  background-color: #f7f7f7;
}
.block-shogakukanid-connect-frame {
  margin: 40px 0 0;
}
.block-shogakukanid-connect-frame + .block-shogakukanid-connect-frame {
  margin-top: 60px;
}
.block-shogakukanid-connect-lead {
  margin-top: 10px;
  font-size: 14px;
}
.block-shogakukanid-connect-box {
  margin: 20px 0 0;
  padding: 20px 40px;
  background-color: #fff;
}
.block-shogakukanid-connect-body {
  margin-top: 25px;
  position: relative;
}
.block-shogakukanid-connect-list {
  display: flex;
  user-select: none;
}
.block-shogakukanid-connect-list:not(.adjust-c) {
  padding-bottom: 15px;
  gap: 60px;
  overflow-x: auto;
}
.block-shogakukanid-connect-list::-webkit-scrollbar,
.block-shogakukanid-connect-body .scroll-sync-bar::-webkit-scrollbar {
  width: 4px;
}
.block-shogakukanid-connect-list::-webkit-scrollbar-thumb,
.block-shogakukanid-connect-body .scroll-sync-bar::-webkit-scrollbar-thumb {
  background-color: #c5c5c5;
}
.block-shogakukanid-connect-list::-webkit-scrollbar-track,
.block-shogakukanid-connect-body .scroll-sync-bar::-webkit-scrollbar-track {
  background: #f4f4f4;
}
.block-shogakukanid-connect-body .scroll-sync-bar {
  margin-bottom: 20px;
  height: 18px;
  overflow-x: auto;
}
.block-shogakukanid-connect-body .scroll-sync-bar-inner {
  height: 1px;
}

.block-shogakukanid-connect-list.adjust-c {
  gap: 90px;
  justify-content: center;
}
.block-shogakukanid-connect-list li {
  width: calc((100% - 60px * 2) / 3.3);
  flex: 1 0 auto;
  position: relative;
}
.block-shogakukanid-connect-list.adjust-c li {
  width: calc((100% - 90px * 2) / 3);
}
.block-shogakukanid-connect-list li + li::before {
  position: absolute;
  content: "";
  top: 50%;
  left: -30px;
  width: 0;
  height: 0;
  border-style: solid;
  border-width: 11.5px 0 11.5px 20px;
  border-color: transparent transparent transparent #000000;
  transform: translateX(-50%);
}
.block-shogakukanid-connect-list.adjust-c li + li::before {
  left: -45px;
}
/* .block-shogakukanid-connect-step {} */
.block-shogakukanid-connect-step dt {
  display: flex;
  align-items: center;
  justify-content: center;
  flex-direction: column;
  gap: 10px;
  line-height: 1;
}
.block-shogakukanid-connect-step dt .step-num {
  padding-bottom: 5px;
  font-family: 'Saira Semi Condensed', sans-serif;
  font-size: 22px;
  font-weight: 400;
  border-bottom: 1px solid #000;
}
.block-shogakukanid-connect-step dt .step-num b {
  font-size: 28px;
  font-weight: 400;
}
.block-shogakukanid-connect-step dt .step-ttl {
  font-size: 16px;
  font-weight: bold;
}
.block-shogakukanid-connect-step dd {
  margin-top: 20px;
}
.block-shogakukanid-connect-step dd img {
  display: block;
  pointer-events: none;
}
.block-shogakukanid-connect-step dd p {
  margin-top: 20px;
  font-size: 16px;
}

.block-shogakukanid-connect-qa {
  margin-top: 40px;
}
.block-shogakukanid-connect-qa-item {
  padding: 0 30px;
  background-color: #fff;
  overflow: hidden;
}
.block-shogakukanid-connect-qa-item + .block-shogakukanid-connect-qa-item {
  margin-top: 10px;
}
.block-shogakukanid-connect-qa-item dt {
  font-size: 14px;
  font-weight: bold;
  position: relative;
}
.block-shogakukanid-connect-qa-item dd {
  font-size: 14px;
  height: 0;
  line-height: 1.57;
  overflow: hidden;
  transition: height .3s ease;
}
.block-shogakukanid-connect-qa-item dd.is-current {
  height: auto;
}
.block-shogakukanid-connect-qa-ans-inner,
.block-shogakukanid-connect-qa-trigger {
  padding: 20px 30px 18px 0;
  display: flex;
  gap: 13px;
}
.block-shogakukanid-connect-qa-ans-inner {
  border-top: 2px dotted #9F9F9F;
}
.block-shogakukanid-connect-qa-trigger {
  width: 100%;
  font-weight: bold;
  text-align: left;
  border: none;
  background-color: #fff;
  transition: .3s;
  cursor: pointer;
}
.block-shogakukanid-connect-qa-item dt::after,
.block-shogakukanid-connect-qa-trigger::before,
.block-shogakukanid-connect-qa-trigger::after {
  position: absolute;
  content: "";
}
.block-shogakukanid-connect-qa-trigger::before {
  top: 50%;
  right: 0;
  z-index: 0;
  width: 22px;
  height: 22px;
  border-radius: 50%;
  background-color: #000;
  transform: translateY(-50%);
}
.block-shogakukanid-connect-qa-item dt::after,
.block-shogakukanid-connect-qa-trigger::after {
  top: 0;
  right: 6px;
  bottom: 0;
  z-index: 1;
  margin: auto 0;
  width: 10px;
  height: 2px;
  border-radius: 30px;
  background-color: #fff;
}
.block-shogakukanid-connect-qa-trigger::after {
  transform: rotate(90deg);
  transition: .3s;
}
.block-shogakukanid-connect-qa-trigger[aria-expanded="true"]::after {
  transform: rotate(180deg);
}
.block-shogakukanid-connect-qa-trigger[aria-expanded="true"]::before {
  background-color: #9f9f9f;
}
.block-shogakukanid-connect-qa-que,
.block-shogakukanid-connect-qa-ans {
  width: 20px;
  font-size: 22px;
  font-family: 'Saira Semi Condensed', sans-serif;
  font-weight: normal;
  line-height: 1;
  white-space: pre;
}
.block-shogakukanid-connect-qa-ans {
  color: #E60000;
}
.block-shogakukanid-connect-btn {
  margin: 30px 0 0;
  text-align: center;
}
.block-shogakukanid-connect-btn a {
  display: inline-flex;
  align-items: center;
  justify-content: center;
  min-width: 370px;
  min-height: 46px;
  font-size: 16px;
  font-weight: bold;
  border: 1px solid #000;
  border-radius: 100px;
  background-color: #fff;
  transition: .3s ease;
}
.block-shogakukanid-connect-btn a:hover {
  color: #666;
  border-color: #aaa;
  background-color: #f7f7f7;
}
.block-shogakukanid-connect-nav a:hover,
.block-shogakukanid-connect-nav a:focus,
.block-shogakukanid-connect-btn a:hover,
.block-shogakukanid-connect-btn a:focus {
  text-decoration: none;
}

.block-shogakukanid--info-items {
  margin: 55px 0 0;
  display: flex;
  flex-wrap: wrap;
  gap: 50px 24px;
}
.block-shogakukanid--info-item {
  width: calc((100% - 24px) / 2);
}
.block-shogakukanid--info-body {
  margin: 10px 0 0;
  padding: 15px;
  font-size: 14px;
  background-color: #fff;
}
.block-shogakukanid--info-btn {
  margin: 10px 0 0;
  text-align: center;
}
.block-shogakukanid--info-btn .block-shogakukanid--sync,
.block-shogakukanid--info-btn .block-shogakukanid--login {
  width: 500px;
  min-height: 60px;
  font-size: 20px;
  font-weight: bold;
  border: 1px solid #000;
  transition: .3s ease;
}
.block-shogakukanid--info-btn .block-shogakukanid--sync {
  color: #000;
  background-color: #fff;
}
.block-shogakukanid--info-btn .block-shogakukanid--sync:hover {
  color: #666;
  border-color: #aaa;
  background-color: #f7f7f7;
}
.block-shogakukanid--info-btn .block-shogakukanid--login:hover {
  border-color: #666;
  background-color: #666;
}
.block-shogakukanid--info-note {
  margin: 10px 0 0 1em;
  font-size: 11px;
  text-indent: -1em;
  text-align: center;
}